Subject: bug#13546: 24.2.92; Error(s) when sending emails

From: Eli Zaretskii <[email-masked]>
Date: Fri, 25 Jan 2013 17:58:03 +0200

> From: "Sebastien Vauban" <[email-masked]>
> Date: Fri, 25 Jan 2013 16:32:42 +0100
> 
> > In any case, I'm sure that the "Socket operation on non-socket" part is a
> > red herring:

Btw, it could be a real problem with sys_close on Windows as well.

> I cannot reproduce yet the problem, as I still don't have a clue about the
> conditions which are necessary to do so.
> 
> Any test I could do when this does happen?

What I'd like is for you to step with a debugger through the affected
code and see what is going on there.  But since your cannot reproduce
this at will, it doesn't seem to be possible...